.mailIcon {
    background: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-mail" width="40" height="40" viewBox="0 0 24 24" stroke-width="2" stroke="%23ffffff" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="%23ffffff" d="M3 7a2 2 0 0 1 2 -2h14a2 2 0 0 1 2 2v10a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-10z" /><path stroke="%23ffffff" d="M3 7l9 6l9 -6" /></svg>');
    background-repeat: no-repeat;
    width: 4rem;
    height: 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 0.5rem;
}

.linkedinIcon {
    background: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-brand-linkedin" width="40" height="40" viewBox="0 0 24 24" stroke-width="2" stroke="%23ffffff" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="%23ffffff" d="M4 4m0 2a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v12a2 2 0 0 1 -2 2h-12a2 2 0 0 1 -2 -2z" /><path stroke="%23ffffff" d="M8 11l0 5" /><path stroke="%23ffffff" d="M8 8l0 .01" /><path stroke="%23ffffff" d="M12 16l0 -5" /><path stroke="%23ffffff" d="M16 16v-3a2 2 0 0 0 -4 0" /></svg>');
    background-repeat: no-repeat;
    width: 4rem;
    height: 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 0.5rem;
}

.indeedIcon {
    background: url('data:image/svg+xml;charset=utf8,<svg fill="%23FFFFFF" width="36" height="36" viewBox="0 0 24 24" role="img" xmlns="http://www.w3.org/2000/svg" stroke="%23FFFFFF" stroke-width="0.072"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><title>Indeed icon</title><path d="M14.822 10.308a3.018 3.018 0 111.32-4.038 3.006 3.006 0 01-1.32 4.044zM11.6.572c2.47-.901 5.294-.852 7.408.982a3.587 3.587 0 011.023 1.37c.213.69-.749-.07-.88-.168a9.407 9.407 0 00-2.15-1.095C12.837.386 8.897 2.707 6.463 6.316a19.505 19.505 0 00-2.248 5.126 2.918 2.918 0 01-.213.642c-.107.204-.049-.547-.049-.572a15.821 15.821 0 01.43-2.239C5.511 5.34 8.01 2.065 11.6 .565zm.037 20.993v-8.763c.249.025.486.037.736.037a6.167 6.167 0 003.219-.895v9.62c0 .822-.15 1.43-.52 1.826A1.874 1.874 0 0113.62 24a1.825 1.825 0 01-1.427-.609c-.368-.404-.56-1.013-.56-1.825z"></path></g></svg>');
    background-repeat: no-repeat;
    width: 3.6rem;
    height: 3.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 0.5rem;
}

.telegramIcon {
    background: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-brand-telegram" width="40" height="40" viewBox="0 0 24 24" stroke-width="1.5" stroke="%23ffffff" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="%23ffffff" d="M15 10l-4 4l6 6l4 -16l-18 7l4 2l2 6l3 -4" /></svg>');
    background-repeat: no-repeat;
    width: 4rem;
    height: 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 0.5rem;
}

.languageIcon {
    background: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-language" width="28" height="28" viewBox="0 0 24 24" stroke-width="1.5" stroke="%23ffffff" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M4 5h7" /><path d="M9 3v2c0 4.418 -2.239 8 -5 8" /><path d="M5 9c0 2.144 2.952 3.908 6.7 4" /><path d="M12 20l4 -9l4 9" /><path d="M19.1 18h-6.2" /></svg>');
    background-repeat: no-repeat;
    width: 2.8rem; 
    height: 2.8rem;
    display: flex;
    align-items: center; 
    justify-content: center; 
    margin-right: 0.5rem;
}

.userIcon {
    background: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-user" width="28" height="28" viewBox="0 0 24 24" stroke-width="1.5" stroke="%23ffffff" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="%23ffffff" d="M8 7a4 4 0 1 0 8 0a4 4 0 0 0 -8 0" /><path stroke="%23ffffff" d="M6 21v-2a4 4 0 0 1 4 -4h4a4 4 0 0 1 4 4v2" /></svg>');
    background-repeat: no-repeat;
    width: 2.8rem; 
    height: 2.8rem;
    display: flex;
    align-items: center; 
    justify-content: center; 
    margin-right: 0.5rem;
}

.mail_color {
    background-color: var(--mail_color);
}

.linkedin_color {
    background-color: var(--linkedin_color);
}

.zip_color {
    background-color: var(--zip_color);
}

.telegram_color {
    background-color: var(--telegram_color);
}